/*
Free Html5 Responsive Templates
Author: Kimmy Tran
Author URI: http://www.zerotheme.com/
*/
html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

/*------------------------*/

@media only screen and (max-width: 959px) {
	.slider-wrapper{display: none;}
	#page1 h1, h1 {padding:30px 0 0 10px;}
	#page1 .menu, .menu {padding:30px 10px 20px 0; }
}

@media only screen and (max-width: 767px){
	.menu li {padding: 0 20px 10px 10px;}
}
@media only screen and (max-width: 600px) {
	
}
@media only screen and (max-width: 420px) {
	#contact-form input {width:50%;}
}
@media only screen and (max-width: 240px) {
	#contact-form input {width:30%;}
}
/*
     FILE ARCHIVED ON 23:21:30 Jul 10, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:28:30 Jun 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.443
  captures_list: 0.659
  exclusion.robots: 0.076
  exclusion.robots.policy: 0.064
  esindex: 0.011
  cdx.remote: 32.292
  LoadShardBlock: 166.862 (3)
  PetaboxLoader3.datanode: 194.664 (5)
  PetaboxLoader3.resolve: 50.349 (2)
  load_resource: 123.915
  loaddict: 52.791
*/